﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Error</title>
</head>
<body>
    <hgroup>
        <h1>Lỗi</h1>
        <h3>Đã xảy ra lỗi</h3>
    </hgroup>
</body>
</html>
